.image-with-text {
  display: flex;
  align-items: center;
  gap: var(--anrt-spacing-200);
}

.image-with-text--left {
  flex-direction: column;
}

.image-with-text--right {
  flex-direction: column-reverse;
}

@media (min-width: 48rem) {
  .image-with-text--left {
    flex-direction: row;
  }

  .image-with-text--right {
    flex-direction: row-reverse;
  }
}

.image-with-text > * {
  flex: 1;
}
